.blockQuickSearch
  {
   border:#000 solid 1px;    
   padding: 16px;
   background-color:#fff;
   z-index:1000;
  }

.blockQuickSearch .quickClose
  {
   text-align:right;
   cursor:pointer;
  }

.blockQuickSearch .fieldBlock
  {
   display:block;
  }

.blockQuickSearch .hide
  {
   display:none;
  }

.blockQuickSearch .fieldBlock label
  {
   margin:10px 0px 0px 0px;
  }
  
.blockQuickSearch .fieldBlock.buttons
  {
   text-align:center;
   margin:60px 0px 0px 0px;
  }
      
    
.blockQuickSearch .txtQuickSearch,
.blockQuickSearch .field-calendar
  {
   margin:10px 0px;
  }
  
#frm_submit
  {
   display:none;
  }

 @font-face {
	  font-family: 'Abel';
	  font-style: normal;
	  font-weight:normal ;
	  src: local('Abel'), local('Abel-Regular'), url('http://themes.googleusercontent.com/static/fonts/abel/v3/EAqh528fFdbUek8UOky4sA.woff') format('woff');
  } 
 
 #pcCompetitionForm
  {
   width:100%;   
   display:inline-table;
  }
  
.pc_category_description
  {
   color:#000;
  }
  
.boxInfo  
  {
   border-left:#cfcac6 solid 0px;
   border-right:#cfcac6 solid 0px;
   border-top:#00964C solid 0px; 
   width:100%;
   margin-top:20px;
   background-color:#fff;
  }
 
.txtQuickSearch
  {
   float:right;
   font-size:12px;
   margin-top: -35px;
  }

.boxPagination
  {
   width:100%;
   float:left;
   border-bottom:#CFCAC6 dotted 1px;
   margin-top:0px;
  }

.pcTotRisultati
  {
   text-align:center;
   line-height:40px;
   float:left;
   margin-left:20px;
  }
  
.paginationPublicCompetitions
  {
   text-align:center;
   background-color:#fff;
   border:#eee dotted 1px;   
   margin: 0;
   padding: 0;   
   float:right;
  }
  
.paginationPublicCompetitions > li
  {
   display:inline-block;
   list-style-type:none;
   background-color:#eee;
   border:#aaa solid 1px;
   padding:4px;
   margin:2px;
   width:20px;   
   cursor:pointer;
  }

.paginationPublicCompetitions > li:hover
  {
   opacity:0.7;
  }    

.paginationPublicCompetitions > li div
  {
   display:inline-block;
  }
  
.paginationPublicCompetitions > li span
  {
   display:none;
  }
  
.pageNav_selected
  {
   font-weight:bold;
  }


#maininner
  {
   width:800px;
  }

.pc_title_module
  {
   color:#aa4444;
   font-size:15px;
   font-weight:bold;
   padding-left:12px;
   width:94%;
   border-bottom:#aa4444 solid 1px;
  } 
  
.pc_hits
  {
   display:block;
   width:100%;
   float:left;
  }

#content .list
  {
   padding-left:5px;
  }

#content h1
  {
   font-size:1.6em;
  }

#content h2
  {
   font-size:1.4em;
   color:#2c581f;
   margin-bottom:20px;
  }  
  
#content h3
  {
   font-size:1.2em;
   color:#2c581f;
   margin-top:6px;
   margin-bottom:20px;
  }    
  
  
#content .pagination  
  {
   text-align:center;
   width:100%;
  }

#content .pagination a  
  {
   padding:4px;
  }


.pc_latest_box
  {
   width:640px;
   height:auto;
   border:#000 solid 0px;
   display:block;
   top:0px;
   left:26px;
  }

#content .pc_latest_item_fondo, .pc_latest_item_fondo
  {

   font-weight:bold;  
   font-size:1.3em;   
   font-family: Abel;
   font-size: 1.3em;
   font-weight: bold;
   margin-top:4px;
   margin-left:-1px;
   background-color:#fff;
   width:240px;
  }
  
.pc_norecords
  {
   border:#cfcac6 solid 0px;
   width:100%;
   padding:20px;
   text-align:center;
   font-size:16px;
   font-weight:bold;
  }
  
#content .pc_latest_item_fondo_link, .pc_latest_item_fondo_link
  {
   font-family: Abel;
   font-size:18px;
   border:#cfcac6 solid 1px;
   padding: 2px 10px;
   color:#004b20;
  }
  
#content .pc_latest_item_fondo a:link, .pc_latest_item_fondo a:link
  {
   font-weight:bold;
   color:#004b20;
   text-decoration:none;
  }  
  
#content .pc_latest_item_fondo a:hover, .pc_latest_item_fondo a:hover
  {
   font-weight:bold;
   color:#b12556;
   text-decoration:none;
  }    
  
#content .pc_latest_item, .pc_latest_item
  {
   background-color:#fff;
   color:#000;
   border-left  :#cfcac6 solid 1px;
   border-right :#cfcac6 solid 1px;
   border-top   :#cfcac6 solid 1px;   
   border-bottom:#cfcac6 solid 1px;   
   margin-left:-28px;
   margin-bottom:8px;
   display:table;
   width:100%;
   float:left;
  }  



#content .pc_latest_item_bando, .pc_latest_item_bando
  {
    /*float: left;*/
    padding-left: 15px;
    padding-right:8px;
    position: relative;
    top: 0px;
    display: table-cell;
    width: 60%;
    height:100%;
    border-right :#cfcac6 solid 1px;
    float:none;
    vertical-align: top;    
   }


#content .bando_link, #content .pc_latest_item_bando_titolo, .bando_link, .pc_latest_item_bando_titolo
  {
   font-family: Abel;
   font-size:14px;
   clear:both;
   padding-top:10px;
   color:#000;
   line-height:14px;
  }
  
    
#content .pc_latest_item_bando a:link, .pc_latest_item_bando a:link

  {
   font-family: Abel;
   font-weight:bold;
   color:#000;

  }  


#content .pc_latest_item_bando a:visited, .pc_latest_item_bando a:visited
  {
   font-family: Abel;
   font-weight:bold;
   color:#000;

  }  


#content .pc_latest_item_bando a:hover, .pc_latest_item_bando a:hover
  {
   font-family: Abel;
   font-weight:bold;
   color:#b12556;

  }  

  
.pc_latest_item_bando_descrizione
  {
   color:#333;
  }  

.pc_latest_item_subbox
  {
   letter-spacing:1px;
   display: inline-block;
   margin:0px;
   padding:12px;
   height: 100%;
   clear:both;
  }


.pc_latest_item_alberatura
  {
   font-family: Abel;
   font-weight:bold;
   margin-top:4px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/alberatura.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-right:6px;
   padding-top:6px;
   padding-bottom:6px;
   background-color:#fff;
  }
  
.pc_latest_item_alberatura a
  {
   color:#000;
  }

.pc_latest_item_alberatura_fondo
  {
    border-left:#000 solid 1px;
    border-right:#cfcac6 solid 1px;
    border-top:#000 solid 2px; 
    width:100%;
    margin-top:7px;
  }

.pc_latest_item_apertura
  {
   font-family: Abel;
   font-weight:normal;
   margin-top:0px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/apertura.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-top:6px;
   padding-bottom:2px;
   color:#000;
   background-color:#fff;
   height:26px;
  }  
  

.pc_latest_item_apertura_bando
  {
   font-family: Abel;
   font-weight:normal;
   margin-top:0px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/apertura_bando.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-top:6px;
   padding-bottom:2px;
   color:#000;
   background-color:#fff;
   height:26px;
  }  
    
  
.pc_latest_item_chiusura
  {
   font-family: Abel;
   font-weight:normal;
   margin-top:2px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/chiusura.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-top:6px;
   padding-bottom:6px;
   color:#000;
   background-color:#fff;
  }    
  
.pc_latest_item_aggiudicazione  
  {
   font-family: Abel;
   font-weight:normal;
   margin-top:2px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/aggiudicazione.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-top:6px;
   padding-bottom:6px;
   color:#000;
   background-color:#fff;
  }    
  
.pc_latest_item_beneficiari
  {
   font-family: Abel;
   font-weight:normal;
   margin-top:2px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/beneficiari.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-top:6px;
   padding-bottom:6px;

   color:#000;
   background-color:#fff;   
   height:24px;   
  }   
  
.pc_latest_item_enti
  {
   font-family: Abel;
   font-weight:bold;
   margin-top:2px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/enti.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-top:6px;
   padding-bottom:6px;
   border-bottom:#cfcac6 solid 0px;
   color:#000;
   background-color:#fff;   
  }     
  

.pc_latest_item_proroghe
  {
   font-family: Abel;
   font-weight:normal;
   margin-top:2px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/enti.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-top:6px;
   padding-bottom:6px;
   border-bottom:#cfcac6 solid 0px;
   background-color:#fff;   
  }     

.pc_data_note
  {
   width:140px;
  }


.pc_latest_item_note
  {
   font-family: Abel;
   font-weight:normal;
   margin-top:2px;
   background-image:url('/modules/mod_publiccompetitions_latest/images/note.png');background-repeat: no-repeat;
   padding-left:30px;
   padding-top:6px;
   padding-bottom:6px;
   border-bottom:#cfcac6 solid 0px;
   background-color:#fff;   
  }     

.pc_note
  {
   width:140px;
  }

.minisize
  {
   font-size: 13px;
   padding: 2px;
   padding-left: 30px;
   padding-bottom: 3px;
   background-position: 0px -2px;
  }
  
/* */

.pc_item_descrizione
  {
   margin-top:16px;
   margin-bottom:16px;
  }
  
.pc_item_descrizione li
  {
   width:466px;
  }  

.pc_item_alberatura
  {
   font-weight:bold;
   margin:2px;
   text-align:center;
  }
  
.pc_item_alberatura a:link
  {
   font-weight:bold;
   margin:2px;
   color:#aa4444;
  }

.pc_item_alberatura a:visited
  {
   font-weight:bold;
   text-decoration:none;
   background-color:#fff;
  }  
  

.pc_item_alberatura a:hover
  {
   font-weight:bold;
   text-decoration:none;
   background-color:#fff;
  }  

.pc_latest_item_beneficiari 
  {
   max-width:260px;
  }  
  
/* */

.pc_category_asse
  {
   font-weight:normal;
   text-align:left;
   display:block;
   background-color:#0f9d56;
   color:#fff;
   padding:4px;
   border:#aaa solid 0px;
   margin-left:-30px;
   list-style-type:none;
  }
  
.pc_category_asse a
  {
   color:#fff;
  }  

.pc_category_asse a:visited
  {
   color:#fff;
  }  

.pc_category_asse a:hover
  {
   color:#fff;
   font-weight:bold;
  }  


.pc_elenco_alberatura ul
    {
     border:#000 solid 0px;
     list-style-type:none;
     background-color:#fff;
    }

.pc_elenco_alberatura li
    {
     border:#000 solid 0px;
     list-style-image:url('/components/com_publiccompetitions/images/freccia_fuxia.png');     
    }

.pc_elenco_alberatura a:link
   {    
    color:#000;    
   }
  
.pc_elenco_alberatura a:visited
  {
   color:#000;
  }  
  
.pc_elenco_alberatura a:hover
  {
   color:#b12556;
  }  


.pc_category_asse a:link
  {
   font-weight:bold;
   color:#fff;
  }  

.pc_category_asse a:hover
  {
   font-weight:bold;
   text-decoration:underline;
   color:#fff;
  }  
  
.pc_category_asse a:visited
  {
   font-weight:bold;
   text-decoration:none;
   color:#fff;
  }  
  
.pc_elenco_alberatura
    {
     /*border-top:#000 solid 1px;*/
     color:#000;
    }
    
    
.pc_category_misura
    {
     list-style-type:none;
     padding: 8px 8px 2px 2px;
     padding-left:2px;  
     margin-left:12px;
     color:#000;
    }

.pc_category_sottomisura
    {
     list-style-type:none;
     padding: 2px 8px 2px 2px;
     padding-left:2px;  
     margin-left:32px;
     color:#000;
    }

.pc_category_azione
    {
     list-style-type:none;
     padding: 2px 8px 2px 2px;
     padding-left:2px;  
     margin-left:52px;
     color:#000;
    }    


/* */
.pc_item_label
  {
   float:left;
   font-weight:bold;
   width:100px;
   padding:4px 4px 4px 0px;
  }
  
.pc_item_descr
  {
   float:left;
   font-weight:normal;
   margin-left:0px;
   padding:4px;
  }  
  
  
/* */

.pc_elenco
  {
   padding:8px;
  }
  

.pc_elenco table
  {
   border:#000 solid 0px;
  }
  
.pc_elenco th
  {
   border-left:#000 solid 1px;
   border-top:#000 solid 1px;
   border-right:#000 solid 0px;
   border-bottom:#000 solid 1px;
   padding:10px;
   text-align:center;
  }

.pc_elenco td
  {/*
   border-left:#000 solid 0px;
   border-top:#000 solid 0px;
   border-right:#000 solid 1px;
   border-bottom:#000 solid 1px;
   */
   padding:4px;
  }



/* */
.pc_title
  {
   font-size:20px;
   width:100%;
   border-bottom:#884444 solid 1px;
   margin-top:18px;
   margin-bottom:8px;
  }
  
.pc_item_ufficio
  {
   margin-bottom:20px;   
   /*background-color:#fefefe;
   border:#dedede solid 1px;*/
   padding:4px;
  }
  
.pc_item_ufficio_titolo
  {
   font-size:14px;
   font-weight:bold;
  }


/* */

#pc_cloud_home
  {
   display:block;
   padding:8px;
   background-color:#fff;
   width:290px;
   margin-top:8px;

  }
  
#pc_cloud_content
  {
   padding:8px;
   background-color:#fff;
   width:204px;
  }





  
  
/* DOCS LIST */  

.doc_elenco_box
  {
   border:#000 solid 0px;
   background-color:#fff;
   color:#000;
   width:100%;
   /*float:left;*/
   display:inline-block;
   margin-bottom:10px;
   margin-left:0px;
   border-top: #e75a2d solid 2px;
  }

.doc_legend
  {
   text-transform:uppercase;
   font-weight:bold;
  /*line-height:36px;*/
  }


td.doc_riga
  {
   vertical-align:top;
   text-align:center;
   padding:4px;
   font-family: Arial,Helvetica,sans-serif;
   font-size: 0.8em;   
   border-right:#dedede solid 1px;
   border-bottom:#dedede solid 1px;  
  }  
  
.doc_riga_cat
  {
   vertical-align:top;
   padding:0px;
   clear:both;
   font-family: Arial,Helvetica,sans-serif;
   font-size: 1em;   
   list-style-type:none;
   font-weight:bold;
  }  
 
tr.row0
  {
   background-color:#fff;
   padding:4px;   
   width:100%;   
   height:100%;
  }

tr.row0:hover, tr.row1:hover
  {
   background-color:#FFFF99;
  }


tr.row1
  {
   background-color:#e9e9e9;
   padding:4px; 
   width:100%;
   height:100%;   
  }

ul.doc_elenco
  {
   margin-top:20px;   
   display:block;
   float: left;
   width:96%;
  }

li.row0
  {
   float:left;
   display:block;
   width:100%;
   background-color:#fff;
   background-image:url('/components/com_publiccompetitions/images/ico_documenti.png');
   background-repeat:no-repeat;
   background-position:0px 8px;
   padding:4px;
   padding-left:24px;   
  }

li.row1
  {
   float:left;
   display:block;
   width:100%;
   background-color:#e9e9e9;
   background-image:url('/components/com_publiccompetitions/images/ico_documenti.png');
   background-repeat:no-repeat;
   background-position:0px 8px;
   padding:4px;
   padding-left:24px;   
  }

li.row0:hover, li.row1:hover
  {
   background-color:#FFFF99;
   background-image:url('/components/com_publiccompetitions/images/ico_documenti.png');
   background-repeat:no-repeat;
   background-position:0px 8px;
   padding:4px;
   padding-left:24px;   
  }



  
li.doc_riga
  {
   vertical-align:top;
   padding:0px;
   clear:both;
   font-family: Arial,Helvetica,sans-serif;
   /*line-height:1.2em;*/
   margin-bottom:10px;
   list-style-image:url('/components/com_publiccompetitions/images/ico_documenti.png');
   float:left;
  }


li.doc_title_descr
  {
   font-weight:bold;
   width:100%;
  }

td.doc_title_descr
  {
   font-weight:bold;
   /*width:50%;*/
   border-right:#dedede solid 1px;
   border-bottom:#dedede solid 1px;   
  }  
  
/* */  
  
  
.pc_item_fondo
  {
   font-family: Abel;
   font-size: 1.3em;
   font-weight:bold;
   margin-top:4px;
   padding-left:10px;
   padding-right:10px;
   padding-top:6px;
   padding-bottom:6px;
   border-bottom:#cfcac6 solid 1px;
   background-color:#00964C;
   color:#fff;
  }

.pc_item_fondo_content
  {
   font-family: Abel;
   font-size: 1.1em;
   font-weight:bold;
   margin-top:4px;
   margin-bottom:2px;
   padding-left:10px;
   padding-right:10px;
   padding-top:2px;
   padding-bottom:2px;
   border-top:#cfcac6 solid 1px;
   background-color:#efefef;
   color:#000;
  }


#content .pc_item_fondo a, #content .pc_item_fondo_content a
    {
     color:#fff;
    }


.pc_k2_itemlist
  {
   border:#aaa solid 0px;
   margin:10px 0px 16px 0px;
   display:inline-table;
   width:100%;
   /*float:left;*/
  }

.pc_k2_itemlist_title
  {
   color:#fff;
   background-color:#000;
   font-weight:bold;
   padding:4px;
  }



li.pc_k2_item:visited
  {
   background-image: url("/components/com_publiccompetitions/images/freccia_tag_on.png");
  }   

li.pc_k2_item 
  {
   color:#444;
   padding:4px;
   list-style-type:none; 
   background-image: url("/components/com_publiccompetitions/images/freccia_tag_off.png");
   background-position: 0 12px;
   background-repeat: no-repeat;   
   padding-left:12px;
  }
 
li.pc_k2_item:hover
  {
   background-image: url("/components/com_publiccompetitions/images/freccia_tag_on.png");
  } 
  

div.pc_k2_item_section
  {
   text-transform:uppercase;
   font-weight:bold;
   background-color:#fff;
   color:#004287;
   cursor:pointer;
   padding-left:6px;
   padding-top:8px;
   padding-bottom:8px;
   margin-bottom:0px;
   background-repeat:no-repeat;
   background-position:6px 6px !important;
  }
  
  
div.pc_k2_item_desc
  {
   line-height:15px;  
  }

div.image_section
  {
   float:left;
   display:inline;
   margin-right:12px;
   margin-top:-1px;   
  }
  
div.sfondo_elenco_item_tag
  {
   background-color:#fff;
   width:100%;  
   margin-top:3px;
  }
  
  
/* FORM DOCUMENTI RICERCA */

#divDocumentsSearch  
  {
   width:100%;
   border:#e8e8e8 solid 1px;
   background-color:#efefef;
   padding:4px;
   float:left;
  }
  
div.frmLabel  
  {
   width:40%;
   font-weight:bold;
   color:#000;
   margin-right:12px;
   font-size:10px;   
  }

div.frmField  
  {
   font-weight:normal;
   color:#000;
   margin-bottom:8px;
   font-size:12px; 
   height: 40px;  
  }
    
div.frmvalue  
  {
   font-size:12px;   
   width:100%;
   font-weight:normal;
   margin-bottom:8px;   
  }
     
      
div.limit, div.pull-right
  {
   float:none;
   display:block;
   text-align:center;
   width:100%;   
  }
  
select.input-mini 
  {
   width:100px;
   margin-left:8px;
  }

li.elencoDocs
  {
   list-style-type:none;
   /*height:26px;*/
  }
  
input[type="text"].input-medium
  {
   width:67px;
   padding:0px;
   font-size:12px;   
  }
  
input[type="text"].frmvalue
  {
   width:210px;
   padding:2px;
   font-size:12px;   
  }  
  
  
  
/**********
 * MOBILE *
 **********/  

@media (max-width: 700px)
  {
    #content .pc_latest_item_bando, .pc_latest_item_bando
      {
       display: block;
       width: auto;
       height:auto;
       border-right :#cfcac6 solid 0px;
      }  
      
    .pc_latest_item_subbox
      {  
       width:auto;
       margin: 4px;
      /* display: block;*/
      }  

    .pc_data_note
      {
       width:auto;
      }     
  }  
  
  
  
  
  